Skip to content

Update Gemfile for recent Devise security vulnerability (CVE-2013-0233) #261

Closed
reedloden opened this Issue Feb 14, 2013 · 0 comments

2 participants

@reedloden

Please update Gemfile(.lock) to account for the recent Devise security vulnerability (CVE-2013-0233).

http://blog.plataformatec.com.br/2013/01/security-announcement-devise-v2-2-3-v2-1-3-v2-0-5-and-v1-5-3-released/

@mephux mephux closed this May 5, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.